// Currently unused, but eventually all the effect stuff will be moved from audio graph to here to make it easier to work on
export default class EffectBus {
    constructor(context, input, output) {
        this.context = context;
        this.inputNode = input;
        this.channelMerger = this.context.getContext().createChannelMerger(1);
        this.inputNode.connect(this.channelMerger);
    }
    connect(node) {
        this.channelMerger.connect(node);
    }
}
